2018年05月19日

TLS 1.0/1.1無効化のメンテナンスによる影響

レンタルサーバ屋さんからお知らせがきたのですが、
サイトを閲覧するときの暗号化通信のうち、
脆弱性の問題から
TLS1.0/1.1が使えなくなるそうで、
それを使って通信してる古いブラウザでは、うちのtopページ
https://www.comic-gallery.net/
なんかが近々表示されなくなるみたいです。
ここのブログは本文がhttpなので、大丈夫と思うのですが、
画像はhttpsでリンクしてるので、多分見れなくなるか、と思います。

古いブラウザはIE9とか、safariの8とか。
新しいブラウザをご用意していただけると助かります。
詳しくは以下のページを参考に、よろしくお願いいたします。
TLS 1.0/1.1無効化のメンテナンスによる影響
posted by 初野あけみ at 21:40| WEBサイト更新関係